parameters:
    pim_notification.event_subscriber.job_execution_notifier.class: Akeneo\Platform\Bundle\NotificationBundle\EventSubscriber\JobExecutionNotifier

services:
    pim_notification.event_subscriber.job_execution_notifier:
        class: '%pim_notification.event_subscriber.job_execution_notifier.class%'
        arguments:
            - '@pim_notification.registry.factory.notification'
            - '@pim_notification.notifier'
        tags:
            - { name: kernel.event_subscriber }
